/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");
@import url('https://fonts.googleapis.com/css?family=Oxygen|Raleway:400,600');

.ubermenu-image {
    border-radius: 5px !important;
}
.ubermenu .button.color-3:hover {
	background-color: #1e9bd6!important;
	border-color: #1e9bd6!important;
}
.ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target {
	text-align: center;
	height: 61px;
	vertical-align: middle;
	display: table-cell;
}

.info-box {
    margin-bottom: 21px;
    text-align: right;
	width: auto;
}
	.info-box * {
		margin-bottom: 0;
	}
	.info-box .fa-mobile-phone {
		margin-right: 0;
		padding-left: 51px;
		position: relative;
	}
	.info-box .fa-mobile-phone::before {
		left: 0;
		position: absolute;
		top: 0;
	}
	.info-box h5 {
		margin-right: 3px;
		font-size: 24px;
		font-weight: 700;
		color: #000;
	}
		.info-box h5 a {
			color: #000;
		}
	.info-box h4 {
		margin-right: -5px;
	}
	.info-box h5, .info-box h4 {
		display: inline-block;
	}
	
	.fqh {
		background-color: #f79522;
		color: #fff;
		display: block;
		float: right;
		font-weight: 300;
		padding: 18px 10px;
		text-align: center;
		text-transform: uppercase;
		font-size: 12px;
		border-radius: 2px;
		position: relative;
		margin-top: 4px;
		width: auto;
	}
		.fqh .big{
			font-size: 16px;
			font-weight: 700;
		}
	.fqh:before {
		border-left: 31px solid transparent;
		border-right: 31px solid transparent;
		border-top: 8px solid #f79522;
		bottom: -8px;
		content: "";
		height: 0;
		left: 2px;
		position: absolute;
		width: 0;
	}

body .header-v3 .navigation-wrap {
	background: #1E9BD6;
}
	body .header-v3 #navigation > ul > li > a {
		margin-right: 35px;
		padding: 23px 30px 23px 0;
		text-transform: uppercase;
	}
	
#hrow-iconbox {
	
}
	#hrow-iconbox .iconbox {
		position: relative;
		margin-bottom: 75px;
	}
		/*#hrow-iconbox .iconbox:after {
			content: '';
			width: 110px;
			height: 110px;
			position: absolute;
			top: 0;
			left: 0;
			right: 0; 
			margin: auto;
			background-color: #3399CC;
			border-radius: 100%;
			z-index: 1;
		} */
	/* #hrow-iconbox .iconbox img {
		padding: 25px;
		position: relative;
		z-index: 2;
	} */
	
	#hrow-iconbox .iconbox img {
		padding: 25px;
		position: relative;
		z-index: 2;
		width: 150px;
		border-radius: 50px;
	}
	
	#hrow-iconbox .iconbox h3 {
		color: #000;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
	}
	
#page-head {
	
}
	#page-head h1 {
		background-color: #f79522;
		border-radius: 20px;
		display: table;
		margin: auto !important;
		padding: 20px 30px;
	}
	
body .wpb_widgetised_column .widget h3 {
    color: #f79522;
    font-size: 35px;
    font-weight: 300;
    margin: 0 0 16px;
}

.wpb_widgetised_column .widget {
	padding: 25px 20px 20px;
	background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.2);
	margin-top: 18px;
}

.smalltext {
	font-size: 14px;
	line-height: 18px;
}

#text-8 .textwidget img {

}
.postid-4005 {
	
}
.postid-4005 .entry-title, .postid-4005 .entry-meta {
	display: none;
}
.postid-4005 #page-wrap {
    width: 100%;
}
	.postid-4005 #content {
		width: auto;
		padding: 0;
		margin: 0;
	}
	.postid-4005 #content .standard-section .span_12 {
		max-width: 1200px;
		margin: 0 auto;
	}
	.postid-4005 .sharebox {
		display: table;
		padding: 0;
		margin: -20px auto 60px auto;
	}
	
	

#icon-btn-sec {
	
}
	#icon-btn-sec.wpb_row .wpb_content_element {
		margin-bottom: 9px;
	} 
	
#footer {
	padding-bottom: 0;
}	
#footer .widget ul li a {
	text-transform: uppercase;
}
	#footer .widget ul li:after {
		display: none;
	}
	#footer .widget ul li {
		padding: 5px 10px 5px 0;
	}
	#cherry-shortcodes-5 {
		margin-bottom: 0!important;
	}
.copyright-text {
	width: 162px;
}

.mobile-h-r {
	float: right;
	/* width: 70px; */
	width: auto;
}
	.mobile-h-r a.tellink {
		border-right: 1px solid #1E9BD6;
		color: #1E9BD6;
		float: left;
		line-height: 1;
		margin-top: 52%;
		padding-right: 8px;
		text-align: center;
	}
		.mobile-h-r a.tellink span {
			margin-top: 3px;
		}
	.mobile-h-r a  span {
		display: block;
		font-size: 10px;
		line-height: 11px;
		text-align: center;
		text-transform: uppercase;
	}
	
	.mobile-h-r #mobile-navigation-btn {
		line-height: 1!important;
		margin-top: 49%;
		text-align: center;
		color: #1E9BD6;
	}


.infotop {
	float: left;
    margin-right: 20px;
}
.phhd {
	
}	
.fqbtn {
	background: rgba(0, 0, 0, 0) url("images/fq-btn.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 63px;
    margin-top: 5px;
    width: 59px;
}


.formq-section {
	
}
	.formq-section .gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0;
	}
	.formq-section .gform_wrapper .gform_footer:not(.top_label) {
		margin-left: 0;
		padding: 16px 0 10px;
		width: 100%;
	}
	
.ubermenu-content-block p {
	font-size: 13px;
}
.ubermenu .ubermenu-target-with-image > .ubermenu-target-text {
	font-size: 13px;
}
	

.mobile-ccontact {
	background: #383838 none repeat scroll 0 0;
    clear: both;
    margin-top: 10px;
    padding: 12px 0;
}
	.mobile-ccontact a.cust-con.button.full {
		padding: 10px 20px;
	}
	

#roller-sec2 {
	display: none;
}


.page-id-3088 #content {
	font-family: 'Roboto', sans-serif;
}
.page-id-3088 #copyright, .page-id-3425 #copyright  {
	display: none;
}

#wta-landing1 {
	background-size: auto 93%;
	background-repeat: no-repeat;
	background-position: top center;
}
	#wta-landing1 .gform_fields .gfield {
		padding-right: 0;
	}
	#wta-landing1 .gform_fields input, #wta-landing1 .gform_fields textarea {
		background-color: #fff!important;
		color: #666;
	}
	
	#wta-landing1 .single_image.col-img2 {
		margin-right: 6%;
		position: relative;
	}

		#wta-landing1 .col-img2:after {
			content: '';
			background: url(images/Arrow-Up.png) no-repeat;
			background-size: contain;
			width: 217px;
			height: 137px;
			position: absolute;
			top: 0px;
			right: -120px;
			visibility: visible;
			z-index: 9;
		}
#wta-landing2 {
	
}		
	#wta-landing2 .testimonial, .testi .testimonial {
		min-height: 145px;
		font-style: italic;
		line-height: 1.4;
		border: none;
		box-shadow: 0 0 0 0 rgba(0,0,0,.03);
	}
	#wta-landing2 .testimonial::before, #wta-landing2 .testimonial::after, .testi .testimonial::before, .testi .testimonial::after {
		display: none;
	}
	#wta-landing2 .testimonial-img , .testi .testimonial-img{
		display: block;
		overflow: hidden;
		left: 50%;
		width: 100px;
		height: 100px;
		border-radius: 50%;
		float: none;
		margin: 0 auto;
	}
	#wta-landing2 .testimonial-author, .testi .testimonial-author {
		text-align: center;
	}
	
	body .page-section .wpb_row .wpb_row.testi {
		margin-bottom: 40px!important;
	}
	body .testi .testimonial {
		font-weight: 400;
		min-height: 1px;
	}	

#wta-landing3 {
	
}	
	#wta-landing3 .iconbox {
		margin-bottom: 12px!important;
	}
	#wta-landing3 .iconbox-style-2 .iconbox-icon {
		margin-top: 2px;
		width: 40px;
	}
	#wta-landing3  .iconbox-content p {
		font-size: 21px;
		line-height: 1.2;
	}

#wta-landing4 {
	
}	
	#wta-landing4  .iconbox p {
		font-size: 21px;
		line-height: 1.2;
	}
	
.wta-table .tg  {
	border-collapse: collapse;
	border-spacing: 0;
	border-color: #999;
	border-left: 1px solid #00a1e0;
	border-bottom: 1px solid #00a1e0;
}
.wta-table .tg td{
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	padding: 10px 15px;
	overflow: hidden;
	word-break: normal;
	color: #5d5c5b;
	background-color: #F7FDFA;
	border-right: 1px solid #00a1e0;
}
.wta-table .tg th{font-family: 'Roboto', sans-serif;font-size:14px;font-weight:normal;padding:10px 15px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#00a1e0;color:#fff;background-color:#26ADE4;}
.wta-table .tg .tg-7jum{
	background-color: #00a1e0;
	color: #ffffff;
	text-align: left;
	vertical-align: middle;
	font-size: 21px;
}
.wta-table .tg .tg-smlv{background-color:#00a1e0;vertical-align:top}
.wta-table .tg .tg-yw4l{vertical-align:top}

.wta-table .tg td:last-child {
	text-align:center;
}
	
#wta-footer {
	
}
	#wta-footer .iconbox-style-2 .iconbox-icon {
		margin-top: 8px;
	}
	#wta-footer .iconbox-style-2 .iconbox-content {
		margin-left: 40px;
	}
	
	#wta-footer .iconbox-phone {
		margin-bottom: 15px;
	}
	#wta-footer .iconbox-phone .iconbox-content h3 {
		margin: 0 0 4px 0;
	}
	#wta-footer .iconbox-phone .iconbox-content p {
		margin: 0;
		line-height: 1.1;
	}

#skylight-sec1 {
	background-size: 100% 80%;
	background-repeat: no-repeat;
	background-position: top center;
}	
.minti_boxedholder.box-cust1 {
	width: 280px;
	margin: 0 80px 0 auto !important;
}
.minti_boxedholder.box-cust2 {
	width: 364px;
	margin: 0 43px 0 auto !important;
	position: relative;
}
	.minti_boxedholder.box-cust2:before {
		content:'';
		background: url(images/btl.png) no-repeat left top, 
					url(images/btr.png) no-repeat right top;
		width: 100%;
		height: 17px;
		position: absolute;
		left: 0;
		top: -17px;
		visibility: visible!important;
	}
	.minti_boxedholder.box-cust2:after {
		content:'';
		background: url(images/bbl.png) no-repeat left bottom, 
					url(images/bbr.png) no-repeat right bottom;
		width: 100%;
		height: 17px;
		position: absolute;
		left: 0;
		bottom: -17px;
		visibility: visible!important;
	}
.arrow-cust {
	position: absolute;
	top: 55px;
	right: -78px;
	z-index: 111;
}
.velux-logo {
	
}

body .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0;
    width: 100%;
}
body #gform_submit_button_5 {
	margin: 0;
	border-radius: 30px;
}
body #skylight-sec1 .gform_wrapper ul li.gfield {
    margin-top: 5px;
    padding-top: 0;
}
body #skylight-sec1 input[type="text"], body #skylight-sec1 input[type="password"], body #skylight-sec1 input[type="email"], body #skylight-sec1 input[type="tel"], textarea, body select {
	margin: 0;
	background: #fff !important;
	color: #575757;
}

.velux-logo {
	margin-top: -8%;
}

.sky-iconbox .iconbox h3 {
    margin: 3px 0;
    font-size: 21px;
    color: #5d5c5b;
}
.sky-choose .iconbox h3 {
    font-size: 21px;
    color: #5d5c5b;
}

.raleway-font {
	font-family: 'Raleway', sans-serif!important;
}
.oxygen-font {
	font-family: 'Oxygen', sans-serif!important;
}
.line-top {
	width: 100%;
	height: 40px;
}
.no-margin {
	margin-left: 0!important;
	margin-right: 0!important;
}
#wt-sec3 {}
	#wt-sec3 a {
		color: #fff;
	}
	
.minti_boxedholder.cust-quote-box  {
	max-width: 330px;
	width: 100%;
	/* position: absolute; */
	/* top: 30px; */
	/* right: 0; */
}
	.minti_boxedholder.cust-quote-box .minti_list.show_separator li {
		border-bottom: 1px solid #cccdcd;
	}
	.minti_boxedholder.cust-quote-box ul li a {
		font-size: 18px;
		color: #464849;
	}
	
.rev_slider_wrapper h2.tp-caption, .rev_slider_wrapper div.tp-caption {
	text-shadow: 0px 0px 18px rgba(127, 117, 111, 0.7);
}

body .cust-5-col .wpb_column {
	width: 20%;
}

body .cust-margin {
	margin-bottom: 20px !important;
}
.mobile-only {
	display: none;
}

.price-boxes .imagebox {
	display: inline-block;
	width: 41.7%;
	margin: 0 1% 0 0;
}
.price-boxes .imagebox:nth-child(even) {
	margin-right: 0;
}

#skylight-v1-landing-head {
	
}
	#skylight-v1-landing-head .iconbox {
		padding: 15px 0;
		float: right;
	}
	#skylight-v1-landing-head .iconbox h3 {
		color: #1F9AD7;
		font-size: 24px;
		font-weight: 700;
		margin: 0;
		line-height: 1;
	}
#skylight-v1-landing {
	margin-bottom: -200px!important;
}
	#skylight-v1-landing .minti_boxedholder {
		overflow: hidden;
	}
	#skylight-v1-landing .minti_boxedholder  h3.headline {
		background: #f4f7f9;
		border-bottom: 1px solid #e6e6e6;
		font-size: 24px;
		text-align: center;
		padding: 20px 0;
		margin: -20px 0 20px -20px!important;
		color: #54646c;
		width: 115%;
	}
	#skylight-v1-landing  input[type="text"], #skylight-v1-landing  input[type="password"], #skylight-v1-landing  input[type="email"], #skylight-v1-landing  input[type="tel"], #skylight-v1-landing  textarea {
		margin: 0 0 0 0;
	}
	body #skylight-v1-landing .gform_wrapper ul li.gfield {
		margin-top: 10px;
	}
	#skylight-v1-landing  .gform_wrapper .gform_footer {
		margin: 0;
	}
	
#skylight-v1-landing-2 .vc_col-sm-4 {
	margin-top: 140px!important;
}

.nointerest {
	float: left;
	text-align: right;
	margin-top: 8px;
}
	.nointerest img {
		max-width: 50%;
		margin-right: 6%;
	}
	
#mobile-navigation  ul#mobile-nav > li {
	border-bottom: 1px solid #e0e0e0;
}
	#mobile-navigation  ul#mobile-nav > li:last-child {
		border: none;
	}
#mobile-navigation ul li a {

    padding-left: 45px !important;
    position: relative;

}
	
	#mobile-navigation ul li a::after {

		content: '';
		background-size: auto 65% !important;
		background-position: center top !important;
		position: absolute;
		left: 5px;
		top: 10px;
		width: 35px;
		height: 35px;

	}
	#mobile-navigation ul li#menu-item-987 a::after {
		background: url(images/home.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-1613 a::after {
		background: url(images/about-icon@2x.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-2379 a::after {
		background: url(images/Blog-icon@2x.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-1748 a::after {
		background: url(images/Blog-icon@2x.png) no-repeat;
	}
		#mobile-navigation ul li#menu-item-3769 a::after {
			background: url(images/Skylights-icon@2x.png) no-repeat;
		}
		#mobile-navigation ul li#menu-item-1376 a::after {
			background: url(images/window-icon@2x.png) no-repeat;
		}
		#mobile-navigation ul li#menu-item-1350 a::after {
			background: url(images/Insulation-icon@2x.png) no-repeat;
		}
		#mobile-navigation ul li#menu-item-1360 a::after {
			background: url(images/ventilation-icon@2x.png) no-repeat;
		}
		#mobile-navigation ul li#menu-item-1369 a::after {
			background: url(images/Cladding-icon@2x.png) no-repeat;
		}
		#mobile-navigation ul li#menu-item-4635 a::after {
			background: url(images/sa-product-icon@2x.png) no-repeat;
		}
	#mobile-navigation ul li#menu-item-1821 a::after {
		background: url(images/Calculator-icon@2x.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-2602 a::after {
		background: url(images/faq-icon@2x.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-2366 a::after {
		background: url(images/Testimonials-icon@2x.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-2977 a::after {
		background: url(images/projects-icon@2x.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-1010 a::after {
		background: url(images/contact-icon@2x.png) no-repeat;
	}
	#mobile-navigation ul li#menu-item-2346 a::after {
		background: url(images/get-a-quote-icon@2x.png) no-repeat;
	}

body #skylan-1 {
	background-color: #e6eaea;
	background-size: 100% 490px;
	background-position: center top;
	background-repeat: no-repeat;
}	
.form-header {
	margin-top: 71px!important;
	position: relative;
}
	.form-header:after {
		content: '';
		background: url(/wp-content/themes/unicon-child/images/stipe-bg.png) repeat-x;
		width: 100%;
		height: 71px;
		position: absolute;
		top: -71px;
		left: 0;
		visibility: visible;
	}
	
	.skylanding-1-2 {
		padding-top: 30% !important;
	}
		body .skylanding-1-2 .iconbox-icon {
			width: 86px;
		}
		body .skylanding-1-2 .iconbox-content {
			margin-left: 95px;
		}
			body .skylanding-1-2 .iconbox-content h3 {
				font-size: 21px;
				font-weight: 500;
				color: #464849;
			}
	.skyform .gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0;
	}
	.skyform  .gform_wrapper label.gfield_label {
		font-weight: 400;
	}
	.skyform  .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .skyform .gform_wrapper select  {
		width: 100%;
		border-radius: 5px;
		border: none;
		padding: 5px 12px 5px 4px!important;
	}
	.skyform  .gform_wrapper .gform_footer input[type="submit"] {
		padding: 20px 0;
		border-radius: 5px;
	}
	
.heads {
    text-shadow: 0 3px 7px rgba(0,0,0,0.3);
}
	#skylan-2-1 {
		
	}
		#skylan-2-1 .iconbox {
			width: 213px;
			float: right;
			padding-top: 13px;
		}
		#skylan-2-1 .iconbox h3 {
			color: #fff;
			font-size: 24px;
			font-weight: 500;
			margin: 0;
			line-height: 1;
		}
		
	.skyform2 {
		color: #fff;
		background: url(images/sky-landing-form-2-bg.png) no-repeat center bottom;
		background-size: cover;
	}
		.skyform.skyform2 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .skyform.skyform2 .gform_wrapper select {
			margin-bottom: 0;
		}
		
	.skylanding-2-2-padding {
		padding-top: 30% !important;
	}
		.skylanding-2-2 .iconbox {
			margin-bottom: 30px!important;
		}
		.skylanding-2-2 .iconbox-style-2 .iconbox-icon {
			width: 44px;
		}
		.skylanding-2-2  .iconbox-style-2 .iconbox-content {
			margin-left: 64px;
		} 
		.skylanding-2-2  .iconbox h3 {
			font-size: 24px;
			color: #434343;
			font-weight: 700;
			margin-top: 7px;
		}

/************************************************************************************
Portrait tablet to landscape and desktop
*************************************************************************************/

@media screen and (max-width: 1199px) {	
	.formq-section .gform_wrapper label.gfield_label {
		font-size: 12px;
	}
	
	body .header-v3 #navigation > ul > li > a {
		font-size: 13px;
		margin-right: 20px!important;
	}
	
	body .ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target {
		font-size: 11px;
		padding: 15px 10px;
	}
	
	#skylight-sec1 {
		background-size: auto 80%;
	}
	
	.nointerest {
		width: 280px;
	}
	
	body #skylan-1 {
		background-size: 100% 480px;
	}
	#skylan-1 h1.headline.fontsize-xxxxxl {
		font-size: 46px;
	}
}
@media screen and (max-width: 991px) {

}

@media screen and (max-width: 959px) {
    .formq-section .gform_wrapper label.gfield_label {
		font-size: 10px;
	}
	body #mobile-header {
		height: 171px;
	}
	
	#wta-landing1 .vc_col-sm-4 p:first-child {
		font-size: 23px!important;
	}
	#wta-landing1 .vc_col-sm-4 p:last-child {
		font-size: 12px!important;
	}
	
	#wta-landing1 .col-img2::after {
		width: 190px;
		right: -102px;
	}
	#wta-landing2 .testimonial {
		min-height: 190px;
	}
	#wta-footer .iconbox-phone .iconbox-content p {
		line-height: 1.2;
		font-size: 26px !important;
	}
	
	#skylight-sec1 .vc_col-sm-4.formq-section p:first-child {
		font-size: 23px !important;
	}
	
	.velux-logo {
		margin-top: 25px;
		text-align: center !important;
	}
	
	.minti_boxedholder.cust-quote-box {
		/* width: 30%; */
		/* top: 8px; */
		/* padding: 15px !important; */
	}
		.minti_boxedholder.cust-quote-box .minti_list {
			margin-bottom: 10px!important;
		}
		.minti_boxedholder.cust-quote-box ul li a {
			font-size: 14px;
		}
	.nointerest {
		width: 200px;
		margin-top: 25px;
	}	
	.mob-hr {
		float: right;
	}
	
	body #skylan-1 {

		background-size: 100% 456px;

	}
	#skylan-1 h1.headline.fontsize-xxxxxl {

		font-size: 43px;
		margin: 25% 0 20px 0!important;

	}
	#skylan-1 h3.headline.fontsize-xxl {

		font-size: 21px;

	}
}
/************************************************************************************
Landscape phone to portrait tablet
*************************************************************************************/
@media screen and (max-width: 767px)  {
	.formq-section .gform_wrapper label.gfield_label {
		font-size: 12px;
	}
	
	.skylight-sec-2.wpb_row .wpb_column:first-child , .window-tint-sec-2.wpb_row .wpb_column:first-child{
		margin: 0;
	}
	
	.blog-page .blog-wrap .post {
		border-bottom: 0 none;
		margin: 0 0 40px;
		padding: 0;
	}
	
	#roller-sec1 {
		text-align: center;
		background-size: auto 72%;
		background-position: top center;
		background-repeat: no-repeat;
	}
		#roller-sec1 .single_image.align-left {
			text-align: center;
		}
		#roller-sec1  .spacer {
			height: 0!important;
		}
	
	#roller-sec2 { 
		display: block;
		margin-top: 40px;
	}	
		#roller-sec2 .single_image {
			width: 70%;
			margin: auto;
		}
	
	.hide-mobile {
		display: none;
	}
	
	#wta-landing1 {
		background-size: auto 73%;
	}
	#wta-landing1 .vc_row:first-child .vc_col-sm-8 {
		margin-bottom: 15px!important;
	}
		#wta-landing1 .vc_row:first-child .single_image.align-left {
			text-align: center;
		}
	#wta-landing1 .vc_row:first-child .vc_col-sm-4 p {
		text-align: center!important;
	}
	
	#wta-landing1 .row-2 .vc_col-sm-8 .spacer, #wta-landing1 .col-img2::after{
		display: none;
	}
	
	#wta-landing2 .testimonial {
		min-height: 0;
	}
	
	#wta-landing3 .vc_col-sm-6 {
		margin-bottom: 0!important;
	}
	
	.minti_boxedholder.box-cust1 {
		margin: 0 auto !important;
	}
	.minti_boxedholder.box-cust2 {
		margin: 0 auto !important;
	}
	.velux-logo {
		margin: 20px auto;
		text-align: center !important;
	}
	.arrow-cust {
		display: none;
	}
	#skylight-sec1 .single_image.align-left {
		text-align: center;
	}
	#skylight-sec1 .vc_row:first-child .vc_col-sm-4 p {
		text-align: center !important;
	}
	#skylight-sec1 .vc_col-sm-4 p {
		text-align: center!important;
	}
	
	#skylight-sec1 .spacer {
		display: none;
	}
	
	.minti_boxedholder.cust-quote-box {
		width: 91%;
		top: 0;
		padding: 15px !important;
		position: relative;
		margin-top: 20px !important;
		max-width: 100%;
	}
	
	.postid-4005 .wpb_row .wpb_column {
		margin-bottom: 0;
	}
	
	.postid-4005 #content .standard-section .span_12 {
		width: 100%;
	}
	.postid-4005.vc_responsive .wpb_row .vc_col-sm-12 {
		padding-left: 30px;
		padding-right: 30px;
		width: 100%;
	}
	
	body .cust-5-col .wpb_column {
		width: 100%;
	}
	
	#insu-sec-3 {
		padding-top: 40px!important;
	padding-bottom: 0!important;
	}
	.mobile-only {
		display: block;
	}
	.desktop-only { 
		display: none!important;
	}

#hrow-iconbox {
	padding-bottom: 0!important;
}
	#hrow-iconbox .spacer {
		display: none; 
	}
.cust-mobile-icon {
	
}	
	.cust-mobile-icon.standard-section .span_12 {
		max-width: 100%!important;
	}
	.cust-mobile-icon.wpb_row .vc_col-sm-12 {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.cust-mobile-icon .iconbox {
		padding: 0 8%;
		border-bottom: 1px solid #fff;
		background: rgba(0, 157, 219, 0.8);
		cursor: pointer;
		overflow: hidden;
		position: relative;
	}
		.cust-mobile-icon .iconbox:hover, .cust-mobile-icon .iconbox:focus {
			background: rgba(255, 143, 0, 0.8);
		}
		.cust-mobile-icon .iconbox:after {
			content: '';
			background: url(images/e-icon.png) no-repeat;
			background-size: auto 100%;
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 0;
			visibility: visible;
			background-position: 90% 0;
			z-index: -1;
		}
	.cust-mobile-icon .iconbox-style-2 .iconbox-icon {
		width: 127px;
		margin-top: 0;
	}
	.cust-mobile-icon .iconbox-style-2 .iconbox-content {
		margin-left: 145px;
	}
		.cust-mobile-icon .iconbox h3 {
			margin: 0;
			font-size: 26px;
			font-weight: 700;
			padding: 41px 0;
			color: #fff;
		}
	
	#skylight-v1-landing-head .wpb_row .wpb_column {
		margin-bottom: 0!important;
	}
	#skylight-v1-landing-head .iconbox h3 > span {
		display: none;
	}
	
	#skylight-v1-landing-2 {
		padding-top: 160px!important;
	}
	
	.nointerest {
		width: 100px;
		margin-top: 25px;
		margin-right: 10px;
	}
	.nointerest img {
		max-width: 100%;
		margin-right: 6%;
	}
	
	#mobile-header .logo {
		margin-top: 24px !important;
		margin-bottom: 6px;
	}
	
	#skylanding-sec1 {
		background-size: auto 67%;
		background-position: center top;
		background-repeat: no-repeat;
	}
		#skylanding-sec1 .span_12 .vc_col-sm-8 {
			margin-bottom: 0;
			padding-top: 0;
			padding-bottom: 0;
		} 
	
	#sky-2 {
		padding: 30px 0!important;
		background-color: #fafafa;
	}
	#sky-2 .headline {
		margin: 0!important;
	}
		#sky-2.wpb_row .wpb_column {
			margin-bottom: 10px!important;
		}
		
	#sky-3 {
		padding: 30px 0!important; 
	}
		#sky-3 .iconbox-style-3 {
			text-align: left;
		}
		#sky-3 .iconbox picture.iconimg {
			display: inline-block;
			width: 24%;
			vertical-align: middle;
			margin: 0;
		}
			#sky-3 .iconbox-style-3 img.iconimg {
				margin-bottom: 0;
			}
		#sky-3.sky-choose .iconbox h3 {
			display: inline-block;
			width: 75%;
			text-align: left !important;
			font-size: 14px;
			margin: 0;
			vertical-align: middle;
		}
		
	#sky-4 img {
		width: 100%;
	}
	
	body #skylan-1 {

		background-size: auto 402px;

	}
	#skylan-1 h1.headline.fontsize-xxxxxl {
		font-size: 34px;
	}
	
	.form-header {
		margin-top: 145px !important;	
	}
	
	#skylan-2-1 .wpb_row .wpb_column {
		margin-bottom: 0!important;
	}
		#skylan-2-1 .single_image {
			text-align: center;
		}
		#skylan-2-1 .iconbox {
			float: none;
			padding-top: 0;
			margin: 18px auto 0;
		}

}

/************************************************************************************
 Landscape phones and down 
*************************************************************************************/
@media screen and (max-width: 560px) {

}
@media screen and (max-width: 479px) {
	.minti_boxedholder.box-cust1 {
		width: 100%;
		-webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	.minti_boxedholder.box-cust2 {
		margin: 0 auto 0 -37px !important;
		width: 111.5%;
	}
	.cust-mobile-icon .iconbox-style-2 .iconbox-icon {
		width: 100px;
		margin-top: 0;
	}
	.cust-mobile-icon .iconbox-style-2 .iconbox-content {
		margin-left: 120px;
	}
	.cust-mobile-icon .iconbox h3 {
		font-size: 17px;
		padding: 35px 0;
	}
	
	body #mobile-header {
		height: 159px;
	}
	body .logo img {
		max-width: 142px;
	}
	.nointerest {
		width: 83px;
	}
	#skylanding-sec1 {
		background-size: auto 56%;
	}
	
	#skylan-2-2 {
		padding-top: 20px !important;
		padding-bottom: 0 !important;
	}
	
	#skylan-2-review {
		padding-top: 60px!important;
		padding-bottom: 40px!important;
	}
	
	
	#sky-landing-calltoaction {
		padding-top: 40px!important;
		padding-bottom: 0!important; 
	}
	
	#skylanding-footer img {
		max-width: 100px;
	}
}
	